Subject: RE: RTGWG presentation slot requests for IETF103

From: "Templin (US), Fred L" <[email-masked]>
Date: Thu, 1 Nov 2018 14:58:08 +0000

Hi Chris and Jeff,

I will not be in Bangkok next week, and we do not have any updates for our
draft for this meeting. I do plan to be in Prague and expect we will have some
new material to offer at that time. Thanks for your understanding and support.

Fred

From: rtgwg [mailto:[email-masked]] On Behalf Of Chris Bowers
Sent: Monday, October 22, 2018 3:35 PM
To: RTGWG <[email-masked]>
Cc: rtgwg-chairs <[email-masked]>
Subject: Re: RTGWG presentation slot requests for IETF103

Just a reminder to make your requests for presentation slot requests for RTGWG.

Chris

On Tue, Oct 9, 2018 at 6:17 PM Chris Bowers <[email-masked]<mailto:[email-masked]>> wrote:
RTGWG,

Based on the preliminary agenda at https://datatracker.ietf.org/meeting/agenda/ ,
RTGWG will have two sessions in Bangkok the week of Nov. 5th,
one on Monday afternoon (session II) and one on Thursday morning (session I).
If you would like to present a draft, please send a request to Jeff and me at [email-masked]<mailto:[email-masked]> by
Tuesday October 23rd.  Note that the cut-off for draft submissions is Monday October 22nd.

If you plan to present remotely, please tell us so that we can make the appropriate arrangements
with the Meetecho team.

Thanks,
Chris and Jeff